html {
    height: 100%;
}

body {
    background-color: #fff;
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

@font-face {
    font-family: spartan;
    src: url(../../assets/fonts/leaguespartan-bold.ttf);
}

@font-face {
    font-family: miryad;
    src: url(../fonts/miryad.otf);
}

.home-bg {
    min-height: 70vh;
    /* overflow-x: hidden; */
}

.margin-top-10 {
    margin-top: 10px;
}

.navbar.navbar-dark.navbar-expand-lg.fixed-top.bg-white.portfolio-navbar.gradient {
    background: #fff;
    color: #656399;
}

.dropdown-menu {
    top: 135%;
    left: -56px;
}


.nav.navbar-nav.ml-auto li a {
    color: #656399;
}

.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link {
    color: #656399;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #656399;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #656399;
}

.navbar-dark .navbar-brand, .navbar-dark .navbar-brand:focus, .navbar-dark .navbar-brand:hover, .navbar-dark .navbar-nav .nav-link {
    /*color:initial;*/
}

.navbar-dark .navbar-brand, .navbar-dark .navbar-brand:focus, .navbar-dark .navbar-brand:hover, .navbar-dark .navbar-nav .nav-link {
    /*color:#fff;*/
    background-size: auto;
    background-repeat: repeat-x;
}

/*Animation*/
.navbar-brand img.shrink {
    width: 110px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

/*.logo-wrapper .shrink {*/
/*width: 50px;*/
/*height: 50px;*/
/*-webkit-transition: all .5s ease-in-out;*/
/*-moz-transition: all .5s ease-in-out;*/
/*-o-transition: all .5s ease-in-out;*/
/*transition: all .5s ease-in-out;*/
/*}*/

.logo-wrapper.shrink {
    width: 50px;
    height: 50px;
    top: -16px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}


/* end Animation*/
.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}

#hero_hire a:hover {
    opacity: 1 !important;
}

.navbar {
    padding: 0 30px 0 30px;
}

body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}

section.portfolio-block.mobile-app.gradient {
    padding-top: 180px;
    padding-bottom: 100px;
    background-image: url("../../assets/img/freelancer_bg.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.portfolio-block.mobile-app.gradient {
    padding-top: 180px;
    padding-bottom: 100px;
    background-image: url("../../assets/img/header_bg_new.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

@media (min-width: 1200px) {
    section.portfolio-block.mobile-app.gradient {
        padding-top: 180px;
        padding-bottom: 100px;
        background-image: url("../../assets/img/freelancer_bg.jpg");
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }
}

.navbar-nav .nav-item {
    font-weight: 100;
}

.navbar-nav .nav-item {
    font-weight: 100;
    font-size: 16px;
}

.right-nav li {
    display: inline-block;
    margin-top: -13px;
    cursor: pointer;
}

.right-nav li i {
    width: 20px;
    font-size: 25px;
    cursor: pointer;
}

.nav-icon {
    top: 3px;
}

.nav-link {
    padding-bottom: 0px;
}

#hero-header {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 30px;
    line-height: 1.4em;
}

#hero-subheader {
    font-size: 16px;
    font-weight: 400;
    line-height: 2em;
    margin-top: 20px;
    margin-bottom: 50px;
}

#translogo {
    background-image: url("../../assets/img/newlogo-tfy.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 160px;
    height: 50px;
}

#hire-btn {
    background-color: #464886;
    border: none;
    border-radius: 5px;
    font-size: 20px;
    font-weight: 500;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: 8px;
}

.btn-secondary#work-btn :hover {
    background-color: #fff;
    border: 1px solid #464886;
    border-radius: 5px;
    color: #464886;
    font-size: 20px;
    font-weight: 500;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 18px;
    padding-left: 18px;
}

#work-btn {
    background-color: #464886;
    color: #ffffff;
    border: none;
    border-radius: 5px;
    font-size: 20px;
    font-weight: 500;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 18px;
    padding-left: 18px;
}

#testimonials {
    /*padding-bottom:120px;*/
    /*padding-top:40px;*/
    border-bottom: 0px solid #efefef;
}

#testimonial-head {
    color: #4e508b;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 28px;
    margin-bottom: 20px;
}

@media (min-width: 300px) {
    #testimonial-head h2 {
        color: #4e508b;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 26px;
        margin-bottom: 20px;
    }
}

#testimonial-phrase {
    color: #19237e;
    font-size: 16px;
    line-height: 1.8em;
    margin-top: 20px;
    font-family: 'Open Sans', sans-serif;
}

#clients-area {
    border-bottom: 1px solid #eeeeee;
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 20px;
    box-shadow: 10px 17px 40px rgba(121, 102, 255, 0.1);
}

@media (min-width: 300px) and (max-width: 576px) {
    /* .home-bg { */
    /* height: 155vw; */
    /* height: 70vh; */
    /* } */
    section#clients-area {
        background-color: #fff;
        padding-top: 150px;
        padding-bottom: 20px;
        box-shadow: 10px 17px 40px rgba(121, 102, 255, 0.1);
    }
}

.cleint-head {
    color: #464886;
    font-weight: bold;
    font-size: 28px;
    margin-bottom: 60px;
    font-family: 'Open Sans', sans-serif;
}

@media (min-width: 300px) and (max-width: 576px) {
    h2.cleint-head {
        color: #464886;
        font-weight: bold;
        font-size: 28px;
        margin-bottom: 60px;
        font-family: 'Open Sans', sans-serif;
    }

    /* .home-bg {
        height: 60vh;
    } */
    .phone-app-img {
        width: 30%;
    }
}

.client-row {
    padding-top: 30px;
    text-align: center;
    /*position:relative;*/
}

#partners-area {
    background-color: #eeeeee;
    padding-top: 50px;
    padding-bottom: 20px;
}

#awards-area {
    background-color: #fff;
    box-shadow: 10px 40px 40px rgba(121, 102, 255, 0.1);
    padding-top: 40px;
    padding-bottom: 20px;
}

#footer-textleft {
    color: #cccccc;
}

.page-footer p {
    font-size: 12px;
    color: white;
    background-color: #19237e;
}

.list-unstyled li {
    display: inline-block;
    padding: 0 25px;
    color: #19237e;
}

.list-unstyled li a {
    color: #19237e;
}

ul {
    margin-bottom: 0;
}

.social_icons {
    font-size: 32px;
    color: #0099cc;
}


@media (min-width: 300px) {
    div#social_links {
        text-align: left;
    }
}

@media (min-width: 992px) {
    div#social_links {
        text-align: right;
    }
}

#sub_footer {
    padding: 15px 0;
    border-top: 3px solid #19237e;
    margin-top: auto;
}

.subfooter_nav {
    font-size: 16px;
}

#subfooter_nav li {
    margin-bottom: 4px;
    font-size: 14px;
}

article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
    /*display:block;*/
}

#csr_area {
    padding-top: 100px;
    padding-bottom: 100px;
}

.blue_text {
    color: #0099cc;
}

#csr-caption {
    color: #6c757d;
    font-size: 16px;
    font-weight: bold;
}

#csr_false {
    text-align: center;
    padding-bottom: 120px;
    background-image: linear-gradient(to top, #dfe6f2 0%, #ffffff 29%, #ffffff 100%);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#partner_categories {
    background-color: #ffffff;
    border-radius: 5px;
    z-index: 999;
    /*top:0;*/
    margin-top: -50px;
    /*position:absolute;*/
    box-shadow: 10px 17px 40px rgba(121, 102, 255, 0.1);
}

#category-head {
    margin-bottom: 60px;
    color: #4d4e8a;
    font-weight: 500;
}

#partner_startup {
    text-align: center;
}

.startup-head {
    color: #4d4e8a;
    font-size: 23px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

#partner_biz {
    text-align: center;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: none;
    border-radius: 5px;
}

#jobs_area {
    background-image: url("../../assets/img/jobs_bg.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 80px;
    padding-bottom: 80px;
}

#get_jobs {
    text-align: right;
    /*margin-bottom:8px;*/
}

/*JOB SEEKERS*/

.job {
    top: 35%;
    position: absolute;
    right: 63%;
}

.job a {
    margin-top: 25%;
}

#wModal {
    background-color: #19237e40;
    padding-top: 35vh;
}

.w-close {
    right: 8px;
}

.w-close:focus {
    outline: none;
}

.welcome-message {
    top: 20%;
}

/*END JOB SEEKERS*/
@media (min-width: 300px) {
    .col, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-auto, .col-lg, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-auto, .col-md, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-auto, .col-sm, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-auto {
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }
}

p {
    font-family: miryad;
}


@media (min-width: 300px) {
    .h1, h1 {
        /*font-size: 24px;*/
        font-family: miryad;
    }
}

.carousel-inner {
    position: relative;
    width: 100%;
    /*overflow:overlay;*/
    margin-top: 80px;
}

a:hover {
    color: #0075c1;
    text-decoration: none;
}

.carousel-indicators .active {
    background-color: #4e508b;
    max-width: 12px;
    margin: 0 3px;
    height: 12px;
}

#analytics_img {
    margin-top: 22px;
    width: 72px;
}

#tracker_img {
    margin-top: 30px;
    width: 96px;
}

#robot_img {
    margin-top: 30px;
    width: 72px;
}

#ats_btn {
    margin-top: 17px;
}

#chart_btn {
    margin-top: 18px;
}

#hero_hire {
    margin-top: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-right: 10px;
    font-size: 20px;
    font-weight: 500;
    padding-right: 20px;
    padding-left: 20px;
    background: #ffffff;
    color: #464886;
    border: 2px solid #464886;
}

#hero_image {
    /*padding-right:40px;*/
}

#testimonial_dots {
    /*left:-500px;*/
}

.btn:focus, .btn:hover {
    text-decoration: none;
}

#hire_btn:hover {
    background-color: #464886;
    color: #fff !important;
    border-radius: 5px;
    border: 2px solid #464886;
    font-weight: bold;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 18px;
    transition: all 0.4s ease-in;
}

.hire_btn:hover {
    background-color: #464886;
    /*margin-top:30px;*/
    color: #fff !important;
    border-radius: 5px;
    border: 2px solid #464886;
    font-weight: bold;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 18px;
    transition: all 0.4s ease-in;
}

.hire_btn {
    background-color: #fff;
    color: #464886;
    border-radius: 5px;
    border: 2px solid #464886;
    font-weight: bold;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 18px;
    margin-left: 10px;
    font-family: 'Open Sans', sans-serif;
}

#hire_btn {
    background-color: #fff;
    color: #464886;
    border-radius: 5px;
    border: 2px solid #464886;
    font-weight: bold;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 18px;
    margin-left: 10px;
    font-family: 'Open Sans', sans-serif;
}

a.default_btn, a.second_btn {
    display: inline-block;
}

@media (min-width: 768px) {
    .portfolio-block {
        padding-bottom: 100px;
        padding-top: 80px;
    }
}

.portfolio-block.projects-cards a {
    color: #464886;
}

.gradient {
    background: linear-gradient(120deg, #464886, #340f6b);
    color: #fff;
}

.portfolio-block.projects-cards .card img {
    box-shadow: 0 2px 10px rgba(0, 0, 0, .15);
    width: 100%;
}

.page-header-divider {
    border-top: 1px solid #56a1d6;
    width: 50%;
    max-width: 105px;
    margin: 30px auto;
}

h5.feature-list {
    color: #464886;
    font-weight: bold;
    font-size: xx-large;
}

.highlight-header {
    font-size: xx-large;
    margin-bottom: 30px;
}

.sub-text {
    margin-bottom: 30px;
    line-height: 40px;
}

.text-center.faq-text {
    color: #4e508b;
    font-size: 16px;
}

.faq-btn {
}

.faq-btn {
    background-color: #464886;
}

#faq-btn {
    background-color: #464886;
    color: rgb(255, 255, 255);
    border-radius: 5px;
}

#intro-text {
    max-width: 500px;
    margin: 0 auto;
}

p.text-purple {
    color: #464886;
}

#rocket {
    width: 400px;
}

#get_quote {
    margin: 100px 0 0 0;
    font-size: 32px;
}

@media (min-width: 300px) and (max-width: 568px) {
    #rocket {
        display: none;
    }
}

/* @media (max-width: 568px) { */
/* .logos {
    margin-top: 700px !important;
} */
/* } */

#sub-header {
    margin-bottom: 30px;
    margin-top: 30px;
    font-size: x-large;
}

.text-white.purple-btn {
    background: #464886;
    padding: 20px 20px;
    border-radius: 5px;
    font-size: 18px;
}

/*TOP NAVBAR*/
.top-nav {
    min-height: 40px;
    background-color: #19237e;
    color: white;
}

.top-nav p, span {
    font-size: 12px;
}

.login-img {
    width: 20px;
    margin-right: 4px;
    padding-bottom: 2px;
}

.login-img-blue {
    width: 100%;
    /*border-radius: 50%;*/
    /*margin-right: 4px;*/
    /*padding: 5px 2px 5px 5px;*/
    /*border: 3px solid #19237e;*/
    /*margin-bottom: 10px;*/
    border-radius: 50%;
    height: 100%;
    padding: 2px;

}

.logo-wrapper {
    width: 60px;
    height: 60px;
    border: 3px solid #19237e;
    border-radius: 50%;
    top: -20px;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

/*END TOP NAVBAR*/

/*HOME*/

.book-a-demo {
    display: inline;
}

.book-a-demo a {
    font-family: Roboto;
    font-size: 20px;
    font-weight: 400;
    color: #19237e;
    padding: 4px 10px;
    background-color: #ffffff;
    border: solid 1px #19237e;
    border-radius: 8px;
}

@media (max-width: 576px) {

    .navbar__contact-us {
        margin-bottom: 2px;
    }

    .book-a-demo a {
        font-size: 18px;
        padding: 2px 10px;
    }

}

.nav-bar-solutions a {
    color: #19237e !important;
}

.home {
    background: url("../../assets/img/home-bf.gif");
    height: 100vh !important;
    z-index: 0;
    position: relative;
}

.home-item {
    padding-top: 5%;
}

.home-item h1 {
    font-family: Open Sans;
    font-size: 35px;
    font-weight: 600;
    color: #19237e;
    text-decoration: none solid rgb(25, 35, 126);
}

.home-item h5 {
    padding: 40px 0px;
}

.home-item-text {
    max-width: 402px;
}

.home-item p {
    font-family: Open Sans;
    font-size: 18px;
    color: #19237e;
    text-decoration: none solid rgb(25, 35, 126);
}

.hero-text h1 {
    font-size: 48px;
}

.home-link {
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
}

.card-body {
    height: 335px;
}

.carousel-indicators {
    bottom: 45px;
}

.hero-text {
    text-align: center;
    position: absolute;
    top: 43%;
    left: 30%;
    transform: translate(-50%, -50%);
    color: white;
    width: 50%;
}

.curve-wrapper {
    z-index: 1;
}

.curve-top {
    top: -1px;
    width: 100%;
}

.curve-bottom {
    width: 100%;
}

.partner-logos {
    z-index: 22;
    margin-top: -14%;
    margin-bottom: 13%;
    margin-left: 6%;
    position: relative;
}

.partner-logos h5 {
    color: #9293b5;
}

.autism {
    width: 40px !important;
}

.logos {
    margin: 50px;
}

.logos div {
    margin-bottom: 50px;
}

.logos div img {
    max-height: 80px;
}

.curve-bottom {
    bottom: -1px;
}

.num-home {
    padding: 50px 5px 0 0;
}

.num-home .wework-sub {
    font-size: .8em !important;
}

.num-home .wework-stats {
    font-size: 2em !important;
    margin-bottom: .3em !important;
}

.glance {
    height: 600px;
    padding-top: 5%;
}

.num-element {
    text-align: left;
    margin-top: 12%;
}

.num-element h1 {
    font-size: 48px;
}

.custom-indicators {
    bottom: 60%;
    left: inherit;
    margin-right: 0;
    margin-left: 0;
    display: block;
    right: -25px;
}

.custom-indicators li {
    margin: 3px 4px;
}

.Icon--twitter {
    width: 1.25em;
    background-image: url('../../assets/img/twitter.png');
}

.twitter-tweet {
    width: 100% !important;
}

.lh {
    line-height: 1.8;
}

.btn-header {
    border: none;
    border-radius: 5px !important;
}

.btn-white {
    background-color: #FFF !important;
    color: #19237e !important;
}

.header-images {
    position: relative;
}

.web-app-img {
    -webkit-box-shadow: 0px 0px 10px 5px rgba(210, 210, 214, 1);
    -moz-box-shadow: 0px 0px 10px 5px rgba(210, 210, 214, 1);
    box-shadow: 0px 0px 10px 5px rgba(210, 210, 214, 1);
    border-radius: 15px;
}

.phone-app-img {
    position: absolute;
    width: 250px;
    height: 450px;
    left: 50px;
    top: 70px;
}

/*END HOME*/

/*PRICING*/

.content {
    height: 100%;
    width: 100%;
    display: none;
}

#header-wrap {
    /* border-bottom: 3px solid #19237e; */
    padding: 50px 0px;
}

.header-item {
    border: 3px solid #19237e;
    max-height: 700px;
    color: #19237e;
    height: 600px;
}

.header-item img {
    margin: 0;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.header-left h1 {
    font-size: 60px;
    padding-top: 100px;
}

.header-left a {
    margin-top: 120px;
}

.header-left p {
    font-size: 25px;
    padding-top: 70px;
    font-weight: 600;
}

.header-right {
    border-left: 0px;
}

.header-right h1 {
    font-size: 60px;
    padding-top: 60px;
}

.header-right p {
    font-size: 25px;
    font-weight: 600;
    padding-bottom: 70px;
    padding-top: 30px;
}

.price {
    margin-top: 17%;
}

.title-pricing {
    color: white;
}

.title-pricing hr {
    height: 2px;
}

#price {
    background-image: url("../../assets/img/price.jpg");

}

.pricing-section {
    border: 5px solid white;
    color: white;
}

.price-head {
    height: 266px;
    border-bottom: 5px solid white;
}

.price-head .btn-price {
    left: 50%;
    transform: translate(-50%, -50%);
    right: 0;
    bottom: 0px;
}

.price-body {
    height: 530px;
    padding: 20px;
    background-color: #19237e;
}

.check {
    margin-bottom: 5px;
}

.check img {
    width: 20px;
    margin-right: 2px;
}

.check p {
    font-size: 16px;
    padding-top: 5px;
    margin-bottom: 0px;
}

.check-tite {
    width: 87%;
    text-align: center;
    margin-left: 4px;
}

.pricing {
    border: 2px solid #9093a86b;
    padding: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: -50px;
}

.border-m-color {
    border: 2px solid #19237e;
}

.pricing h1 {
    text-align: center;
    margin-bottom: 30px;
}

.pricing h5 {
    font-weight: 500;
    margin: 20px;
    color: #666666;
    margin-left: 30px;
}

.pricing .cost {
    text-align: center;
    margin: 60px auto;
}

.pricing .points {
    height: 600px;
}

.pricing .register {
    text-align: center;
    margin-bottom: 25px;
}

.pricing .register a {
    width: 350px;
    border-radius: 5px;
}

/*END PRICING*/

/*AFFILIATE*/
.item-container {
    position: relative;
    z-index: 1;
}

.item-container {
    perspective: 1000;
    cursor: pointer;
}

.item_card {
    width: 100%;
    height: 175px;
    transform-style: preserve-3d;
    transition: all 1.0s linear;

}

.item-container:hover .item_card {
    transform: rotateY(180deg);
    box-shadow: -5px 5px 5px #aaa;
}

.face {
    position: relative;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    transform: translateZ(30px);
}

.front img {
    width: 80%;
    padding: 5px 10px;
    margin: 0;
    margin-top: -12px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.front p {
    bottom: -12px;
    position: absolute;
    left: 0;
    right: 0;
}

.back {
    display: block;
    transform: rotateY(180deg);
    box-sizing: border-box;
    padding: 3px;
    color: white;
    text-align: center;
    background-color: #19237e;
    position: absolute;
    top: 0;
}

.back p {
    font-size: 14px;
}

/*END AFFILIATE*/

/*ADVERTISE PAGE*/

.adverise {
    border-bottom: 3px solid #19237e;
}

.adverise-title {
    top: 35%;
    position: absolute;
    right: 56%;
}

.dashboard {
    margin: 0;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


/*END ADVERTISE PAGE*/

/*Recruiter Dashboard*/

span.step {
    background: white;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    display: inline-block;
    font-weight: bold;
    line-height: 2.6em;
    margin-right: 5px;
    text-align: center;
    width: 2.6em;
    height: 2.6em;
}

.dashboard-title {
    line-height: 15px;
    top: 8px;
    display: inline-block;
}

.fa-circle {
    font-size: 8px;
    bottom: 2px;
}

.no-result {
    display: none;
}

.job-title {
    margin-left: -10px;
}

.ad-banner {
    /*height: 100px;*/
    background: darkblue;
}

.main-item img {
    width: 25px;
}

.group img {
    width: 20px;
}

.logout {
    min-width: 30px;
    border: 3px solid;
    top: 47px;
    left: -3px;
    padding: 0 0px;
    font-size: 16px;
}

.logout a {
    padding: 0 5px;
    transition: all 1s ease-in;
}

.close span {
    font-size: 22px;
}

.stwitter {
    padding-top: 4px;
}

/*END Recruiter Dashboard*/

/*CONTACT US */

.contact-us {
    top: 80%;
    position: absolute;
    right: 25%;
}

.custom-msg {
    height: 600px;
}

.form-container {
    margin-bottom: 150px;
}


/*END CONTACT US*/

/*Invoice Details*/
.inv-msg {
    height: 240px;
}

.search-list {
    width: 35%;
    z-index: 1;
    border: 3px solid #0099cc;
    border-top: 0px;
}

.search-list li {
    border-radius: 0 !important;
}

.vat {
    padding-top: 18px;
}

.list-group-item {
    border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.list-group-item:last-child {
    border-bottom: none;
}

/*END Invoice Details*/
/*GLOBAL*/
.no-label {
    padding-top: 8px;
}

input[type=checkbox] + label {
    display: block;
    margin: 0.2em 0.2em 0.2em 0;
    cursor: pointer;
    padding: 0.2em;
}

input[type=checkbox] {
    display: none;
}

input[type=checkbox] + label:before {
    content: "\2714";
    border: 3px solid #09c;
    display: inline-block;
    width: 27px;
    height: 28px;
    padding-left: 4px;
    padding-bottom: 1.3em;
    margin-right: 0.9em;
    vertical-align: bottom;
    color: transparent;
    transition: .2s;
}

input[type=checkbox] + label:active:before {
    transform: scale(0);
}

input[type=checkbox]:checked + label:before {
    background-color: #09c;
    color: #fff;
}

.underline {
    text-decoration: underline;
}

.underline-bw {
    border-bottom: 7px solid burlywood;
    font-weight: 700;
}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #0099cc;
    background-color: #fff;
    background-clip: border-box;
    border: 3px solid #0099cc;
    border-radius: 0;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #19237e;
    outline: 0;
    box-shadow: none;
}

.search-box {
    padding-top: 19px;
}

.fontAwesome {
    font-family: 'Helvetica', FontAwesome, sans-serif;
}

.search {
    border: 3px solid #19237e;
    margin-left: 30px;
    padding: 5px 0px;
    font-size: 14px;
    max-width: 140px;
}

.j-search {
    margin-top: -35px;
    padding: 2px 5px;
    border: 2px solid #19237e;
    max-width: 122px;
    background: #0099cc;
    transition: 1s;
    color: white;
}

.j-search:hover {
    box-shadow: inset 0 0 0 3px #19237e;
    background-color: #19237e;
    color: white;
    transition: 1s;
}

.search::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #0099cc;
    opacity: 1; /* Firefox */
}

.search:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #0099cc;
}

.search:-ms-input-placeholder { /* Microsoft Edge */
    color: #0099cc;
}

.error {
    border-color: darkred;
}

.enquiry {
    background-color: #0099cc;
    color: white;
}

.form-group > ::-webkit-input-placeholder { /* Chrome */
    color: #0099cc;
}

.form-group > :-ms-input-placeholder { /* IE 10+ */
    color: #0099cc;
}

.form-group > ::-moz-placeholder { /* Firefox 19+ */
    color: #0099cc;
    opacity: 1;
}

.form-group > :-moz-placeholder { /* Firefox 4 - 18 */
    color: #0099cc;
    opacity: 1;
}

.form-group > .error::-webkit-input-placeholder { /* Chrome */
    color: darkred;
}

.form-group > .error:-ms-input-placeholder { /* IE 10+ */
    color: darkred;
}

.form-group > .error::-moz-placeholder { /* Firefox 19+ */
    color: darkred;
    opacity: 1;
}

.form-group > .error:-moz-placeholder { /* Firefox 4 - 18 */
    color: darkred;
    opacity: 1;
}

select.form-control:not([size]):not([multiple]) {
    height: calc(2.25rem + 6px);
}

select.form-control.error:not([size]):not([multiple]) {
    background-color: darkred;
    color: white !important;
}

/*.hero-image {*/
/*background-position: center;*/
/*background-repeat: no-repeat;*/
/*background-size: cover;*/
/*}*/

.banner {
    height: 650px;
    background-size: contain;
    background-repeat: no-repeat;
}

.jumbotron {
    padding: 0;
    margin-bottom: 0;
    background-color: transparent;
    border-radius: 0;
}

.banner-title h1 {
    font-size: 48px;
}

.banner-title a {
    top: 45%;
}

/*COLORS*/

.gray {
    color: #80808094;
}

.s-color {
    color: #0099cc;
}

.m-color {
    color: #19237e;
}

.bg-purple {
    background-color: #19237e;
}

.border-main {
    border: 3px solid #19237e;
}

.border-gray {
    border: 3px solid #9093a86b;
}


/*END COLOR*/

p {
    font-size: 18px;
}

.divider {
    margin-top: 50px;
}

.overlay {
    background-color: #00000060;
    height: 100%;
}

.shadow-box {
    -webkit-box-shadow: 6px 6px 7px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 6px 6px 7px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 6px 6px 7px 0px rgba(0, 0, 0, 0.75);
}

.w-70 {
    max-width: 70%;
}

.w-65 {
    max-width: 65%;
}

.m-60 {
    margin: 60px 0;
}

.fs-48 {
    font-size: 48px;
}

.fs-36 {
    font-size: 36px;
}

.fs-28 {
    font-size: 28px;
}

.fs-16 {
    font-size: 16px;
}

.fs-14 {
    font-size: 14px;
}

.fs-12 {
    font-size: 12px;
}

.fs-20 {
    font-size: 20px;
}

.w-45 {
    width: 45%;
}

.w-35 {
    width: 35%;
}

.w-20 {
    width: 20%;
}

.w-90 {
    width: 90%;
}

.my-100 {
    margin: 100px 0;
}


/*MARKET*/

.market {
    top: 33%;
    right: 48%;
}

.market a {
    margin-top: 30%;
}

.entry a {
    display: block;
}

/*END MARKET*/

/*EMPLOYERS*/

.employers {
    top: 35%;
    position: absolute;
    right: 52%;
}

.employers a {
    margin-top: 25%;
}

/*END*/


/*WHO WE ARE*/
.linkedin img {
    width: 60px;
    margin-bottom: 20px;
}

.who-we-are {
    top: 30%;
    position: absolute;
    right: 48%;
}

.who-we-are h1 {
    font-size: 48px;
}

/*END WHO WE ARE*/
/*BUTTONS*/

button {
    cursor: pointer;
}

.btn {
    background-color: #19237e;
    color: white;
    font-size: 16px;
    border-radius: 0;
}

.primary {
    border-radius: 0;
    padding: 7px 55px;
    font-size: 25px;
}

.btn:hover {
    box-shadow: inset 0 0 0 3px #19237e;
    background-color: #0099cc;
    color: white;
}

.btn-price {
    width: 60%;
    padding: 3px 0px;
    background-color: white;
    border: 3px solid #19237e;
    color: #19237e;
    cursor: pointer;
}

.links {
    background-color: transparent;
    color: #19237e;
    font-weight: 600;
    border: 0px;
    cursor: pointer;
}

.links:hover, .links:focus, .links:active {
    color: #0099cc;
    outline: none;
}

.overlay-curve {
    background-image: linear-gradient(to top, #ffffff, #c8c3df, #928abf, #5c549f, #19237e);
    width: 100%;
    height: 100%;
}

.btn-price:hover {
    box-shadow: inset 0 0 0 1px #19237e;
    background-color: #0099cc;
    color: white;
}

.btn-sky {
    background-color: #0099cc;
    border: 3px solid #19237e;
    border-radius: 0;
    padding: 0px 49px;
    font-size: 21px;
}

.white-btn {
    padding: 7px 40px;
    border-radius: 0px;
    font-size: 24px;
    border: 2px solid #19237e;
    color: #19237e;
    font-weight: 600;
    background-color: white;
}

.btn-left {
    padding-left: 30%;
}

.btn-right {
    padding-right: 20%;
}


.single-btn {
    width: 230px;
    margin: auto;
    padding: 7px 15px;
}

.small-btn {
    padding: 5px 15px;
    font-size: 16px;
}


/* Employer of Record */

.elements-vertical-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.eor-divider {
    background-color: #19237e;
}

.width-50 {
    width: 50%;
}

.width-40 {
    width: 40%;
}

.width-15 {
    width: 15%;
}

.eor_title-max-width {
    max-width: 300px;
}

.eor_first_section {
    border-bottom: 3px solid #19237e;
}

.eor_first_section-title {
    padding: 75px 0 50px 0;
}

.eor_first_section-contact-button {
    margin: 85px 0;
}


.eor_second_section,
.eor_third_section,
.eor_fourth_section,
.eor_fifth_section,
.eor_sixth_section,
.eor_seventh_section {
    padding: 0 0;
}

.eor_second_section-title,
.eor_third_section-title,
.eor_fourth_section-title,
.eor_fifth_section-title,
.eor_sixth_section-title,
.eor_seventh_section-title {
    padding-bottom: 25px;
}

.eor_second_section-paragraph,
.eor_third_section-paragraph,
.eor_fourth_section-paragraph,
.eor_fifth_section-paragraph,
.eor_sixth_section-paragraph,
.eor_seventh_section-paragraph {
    padding-top: 25px;
    margin: 0 auto;
}

/* END Employer of Record */


/* Applicant Tracking System */


.ats_first_section {
    border-bottom: 3px solid #19237e;
}

.ats_first_section-title {
    padding: 75px 0 50px 0;
}

.ats_first_section-contact-button {
    margin: 85px 0;
}

@media (max-width: 992px) {
    .ats_third_section-title {
        margin-top: 100px;
    }
}

.ats_second_section-title,
.ats_third_section-title,
.ats_fourth_section-title,
.ats_fifth_section-title,
.ats_sixth_section-title,
.ats_seventh_section-title {
    padding-bottom: 25px;
}

.ats_second_section-paragraph,
.ats_third_section-paragraph,
.ats_fourth_section-paragraph,
.ats_fifth_section-paragraph,
.ats_sixth_section-paragraph,
.ats_seventh_section-paragraph {
    padding-top: 25px;
    margin: 0 auto;
}

@media (max-width: 992px) {
    .ats_second_section-paragraph {
        margin-bottom: 50px;
    }

    .ats_seventh_section-paragraph {
        margin-bottom: 50px;
    }
}

/* END Applicant Tracking System */

/* Vendor Management System */

.vms_title-max-width {
    max-width: 300px;
}

.vms_first_section {
    border-bottom: 3px solid #19237e;
    padding: 50px 0 100px 0;
}

.vms_first_section-title {
    padding: 75px 0 50px 0;
}

.vms_first_section-contact-button {
    margin: 85px 0;
}

.vms-divider {
    background-color: #19237e;
}

.vms_third_section {
    padding: 25px 0;
    background-color: #d2eaf6;
}
.vms_second_section,
.vms_fourth_section {
    padding: 0 0;
}

.vms_second_section-title,
.vms_third_section-title,
.vms_fourth_section-title {
    padding-bottom: 25px;
}

.vms_second_section-paragraph,
.vms_third_section-paragraph,
.vms_fourth_section-paragraph {
    padding-top: 25px;
    margin: 0 auto;
}

/* END Vendor Management System */

/*CHAT POP UP*/
/* The popup chat - hidden by default */
.chat-popup {
    display: none;
    position: fixed;
    bottom: 0;
    right: 15px;
    /*border: 3px solid #f1f1f1;*/
    z-index: 9;
}

/* Add styles to the form container */
.form-chat {
    width: 400px;
    /*padding: 10px;*/
    background-color: white;
    -webkit-box-shadow: -1px 3px 21px -6px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: -1px 3px 21px -6px rgba(0, 0, 0, 0.75);
    box-shadow: -1px 3px 21px -6px rgba(0, 0, 0, 0.75);
}

.chat-header {
    padding: 10px;
    height: 45px;
    background-color: #0099cc;
}

.chat-header p {
    padding-top: 1px;
}

/* Full-width textarea */
.form-chat textarea {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    border: none;
    /*background: #f1f1f1;*/
    resize: none;
    min-height: 200px;
}

/* When the textarea gets focus, do something */
.form-chat textarea:focus {
    background-color: #ddd;
    outline: none;
}

/* Set a style for the submit/send button */
.form-chat .btn {
    background-color: #0099cc;
    color: white;
    padding: 5px 10px;
    margin: 0 0 10px 10px;
    border: none;
    cursor: pointer;
    width: 100px;
    /*margin-bottom:10px;*/
    opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-chat .cancel {
    background-color: transparent;
    padding: 0;
    width: auto;
}

/* Add some hover effects to buttons */
.form-chat .btn:hover, .open-button:hover {
    opacity: 1;
}

.form-chat .cancel:hover {
    box-shadow: none;
}

.chat-input {
    border: 0px;
    border-bottom: 1px solid grey;
    padding: 5px 10px;
}

input.chat-input:disabled {
    background-color: transparent;
}

.chat-input:disabled::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: darkgray;
    opacity: 1; /* Firefox */
}

.chat-input:disabled:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #0099cc;
}

.chat-input:disabled:-ms-input-placeholder { /* Microsoft Edge */
    color: #0099cc;
}

/*EDN CHAT POPUP*/

/*SELECT SKILLS*/

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid #09c 3px;
    outline: 0;
    border-radius: 0;
}

.select2-container--default .select2-selection--multiple {
    border: 3px solid #0099cc;
    border-radius: 0px;
    font-size: 16px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: transparent;
    border: 1px solid #09c;
    border-radius: 0px;
    color: #09c;
    position: relative;
    padding: 0 12px 0 10px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #999;
    cursor: pointer;
    position: absolute;
    right: 1px;
    top: -2px;
    margin-right: 2px;
}

.select2-search__field::-webkit-input-placeholder {
    color: #09c;
}

/*SELECT SKILLS*/

/*MESSAGES*/
.thank {
    min-height: 25px;
}

.you {
    background-color: #dff0d8;
}

/*END MESSAGES*/
/*RESPOSIVE*/

@media (max-width: 385px) {
    .home-image {
        margin-top: 20px;
    }

    /* .home-bg {
        height: 95vh;
    } */
    .adverise-title {
        top: 19%;
        right: 46%;
    }

    .header-left a {
        padding: 7px 20px;
    }

    .card-body {
        height: 370px;
    }

    .j-search {
        padding: 2px 1px;
        max-width: 115px;
    }

    .phone-app-img {
        position: absolute;
        left: -20px;
        top: 340px;
        height: 270px;
        width: 50%;
    }

    /* .web-app-img {
        position: absolute;
        width: 85%;
        left: 50px;
        top: 100px;
    } */
    /* .logos {
        margin-top: 1000px !important;
    } */
}

@media (min-width: 385px) and (max-width: 567px) {
    .adverise-title {
        top: 22%;
        right: 54%;
    }
}

@media (min-width: 300px) and (max-width: 567px) {
    .home-image {
        margin-top: 20px;
    }

    .nav-link {
        padding-bottom: 10px;
    }

    .login-container {
        margin-bottom: 20px;
    }

    .vat, .no-label {
        padding-top: 0px;
    }

    span.step {
        margin-top: 15px;
    }

    .dashboard-title {
        display: block;
        text-align: center;
    }

    .dash-result {
        text-align: center;
    }

    .right-nav {
        margin-top: 10px;
    }

    .right-nav li {
        display: block;
        margin-top: -10px;
    }

    .nav-icon li {
        display: inline-block;
    }

    .search {
        margin-left: 15px;
    }

    .home-item h5 {
        padding: 15px 0px;
    }

    .banner-title h1 {
        font-size: 23px;
    }

    .hero-text h1 {
        margin-top: 20px;
    }

    .hero-image {
        background-position: bottom;
    }

    .home {
        height: 85vh !important;
    }

    .navbar {
        padding: 0;
    }

    p {
        padding: 0 5px;
    }

    #header-wrap {
        padding: 0px;
    }

    .header-left {
        border-top: 0;
    }

    .header-left h1, .header-right h1 {
        font-size: 50px;
    }

    .header-right {
        border-left: 3px solid #19237e;
        border-top: 0;
    }

    .header-right p {
        padding-bottom: 0px;
    }

    .price {
        margin-top: 0;
    }

    .check-tite {
        max-width: 100%;
    }

    .price-body {
        height: 530px;
        padding: 20px 20px;
    }

    .dashboard {
        margin-top: 0;

    }

    .glance {
        text-align: center;
        height: 520px;
        padding-top: 10%;
    }

    .glance img {
        text-align: left;
        width: 50%;
    }

    .num-element {
        margin-top: 4%;
        text-align: center;
    }

    .num-home {
        padding-top: 10px;
    }

    .num-element h1 {
        font-size: 29px;
    }

    .custom-indicators {
        bottom: 30%;
        left: 0;
        right: 0;
        margin-right: 0;
        margin-left: 0;
        display: inline-flex;
        margin: auto;
    }

    .custom-indicators li {
        margin: 1px 3px;
    }

    .carousel-inner {
        margin-top: 0px;
    }

    .banner-title a {
        margin-top: 18%;
        padding: 5px 10px;
        font-size: 15px;
    }

    .header-item {
        height: 450px;
    }

    .front img {
        width: 30%;
    }

    .market {
        right: 45%;
        top: 21%;
    }

    .market h1 {
        font-size: 16px;
    }

    .market a {
        margin-top: 6%;
        font-size: 9px;
    }

    .job {
        top: 19%;
        right: 52%;
    }

    .job h1 {
        font-size: 29px;
    }

    .job a {
        margin-top: -22%;
        padding: 5px 10px;
        font-size: 12px;
    }

    .employers {
        top: 21%;
        right: 52%;
    }

    .employers h1 {
        font-size: 19px;
    }

    .employers a {
        margin-top: -1%;
        font-size: 10px;
    }


    .who-we-are {
        top: 20%;
        position: absolute;
        right: 41%;
    }

    .who-we-are h1 {
        font-size: 21px;
    }

    .hero-text {
        width: 100%;
        left: 50%;

    }

    .hero-text h1 {
        font-size: 36px;
    }

    .hero-text h5 {
        font-size: 16px;
        padding: 0 5px;
    }

    .partner-logos {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 10%;
        text-align: center;
    }

    .divider {
        margin-top: 50px;

    }

    .partner-logos {
        margin-bottom: 75px;
        margin-top: 30px;
        margin-left: 0%;
    }

    .back p {
        font-size: 16px;
        padding: 26px;
    }

    .form-control.w-90 {
        width: 100%;
    }

    .contact-us h1 {
        font-size: 23px;
    }

    .white-btn {
        padding: 7px 20px;
    }

    .header-left p {
        padding-top: 50px;
    }
}

@media (min-width: 250px) and (max-width: 350px) {
    /* .home-bg {
        height: 190vw;
    } */
    .employers h1 {
        font-size: 15px;
        margin-bottom: 0px;
    }
}

@media (min-width: 750px) and (max-width: 1199px) {

    .banner-title {
        right: 44%;
    }

    .adverise-title {
        top: 25%;
    }

    .banner-title {
        right: 55%;
    }

    .banner-title a {
        margin-top: 25%;
    }

    .banner-title h1 {
        font-size: 40px;
    }

    .market {
        right: 49%;
    }

    .primary {
        padding: 8px 55px;
    }

    .white-btn, .primary {
        font-size: 15px;
    }

    .home-link {
        font-size: 16px;
        z-index: 999;
    }
}

@media (min-width: 568px) and (max-width: 768px) {
    .home-image {
        margin-top: 20px;
    }

    /* .home-bg {
        height: 70vw;
    }

    .logos {
        margin-top: 600px;
    } */
    .nav-link {
        padding-bottom: 10px;
    }

    .login-container {
        margin-bottom: 20px;
    }

    .share {
        padding: 0px 10px;
    }

    .dashboard-title {
        display: block;
        text-align: center;
    }

    .dash-result {
        text-align: center;
    }

    .right-nav {
        margin-top: 10px;
    }

    .right-nav li {
        display: block;
        margin-top: -10px;
    }

    .nav-icon li {
        display: inline-block;
    }

    .search {
        margin-left: 15px;
    }

    .right-nav.nav-icon {
        display: inline-block;
    }

    .adverise-title {
        top: 21%;
        position: absolute;
        right: 53%;
    }

    .adverise-title h1 {
        font-size: 35px;
    }

    .banner-title a {
        margin-top: 30%;
        border-radius: 0;
        padding: 5px 20px;
        font-size: 22px;
    }

    .header-right {
        border-left: 3px solid #19237e;
        border-top: 0;
    }

    .front img {
        width: 28%;
    }

    .market {
        top: 21%;
        right: 46%;
    }

    .market a {
        margin-top: 15%;
    }

    .job {
        top: 20%;
        right: 63%;
    }

    .job h1 {
        font-size: 32px;
    }

    .hero-text {
        width: 100%;
        left: 50% !important;
    }

    .hero-image {
        background-position: bottom;
    }

    .home {
        height: 80vh !important;
    }

    .back p {
        font-size: 16px;
        padding: 26px;
    }

    .form-control.w-90 {
        width: 100%;
    }

    .contact-us h1 {
        font-size: 28px;
    }
}

@media (min-width: 568px) and (max-width: 991px) {

    .price-body {
        padding: 20px 100px;
        height: 530px;
    }

    .block-element {
        display: block;
    }

    .dash-result {
        margin-top: 15px;
    }

    .check p {
        font-size: 18px;
    }

    .dashboard {
        margin-top: 30px;
    }

    .glance {
        text-align: center;
    }

    .glance img {
        text-align: left;
        width: 50%;
    }

    .num-element {
        margin-top: 4%;
        text-align: center;
    }

    .num-home {
        padding-top: 10px;
    }

    .employers {
        top: 23%;
        position: absolute;
        right: 48%;
    }

    .employers a {
        margin-top: 18%;
    }

    .partner-logos {
        margin-top: 20px;
        margin-bottom: 45px;
        margin-left: 0;
        text-align: center;
    }
}

@media (min-width: 768px) and (max-width: 992px) {

    .search {
        margin-left: 0px;
        margin-top: 0px;
        font-size: 13px;
        max-width: 100px;
    }

    .second-nav .nav-link {
        padding-left: 0 !important;
        padding-right: 2px !important;
        font-size: 11px;
    }

    .price-body {
        padding: 20px 33px;
        height: 530px;
    }

    .item_card {
        height: 120px;
    }

    .job {
        top: 22%;
    }

    .job h1 {
        font-size: 48px;
    }

    .back p {
        font-size: 12px;
        line-height: 11px;
    }
}

@media (min-width: 300px) and (max-width: 1199px) {
    .check p {
        font-size: 14px;
        padding-top: 5px;
        margin-bottom: 0px;
    }

    .check-tite {
        width: 80%;
    }

    .list-unstyled li {
        padding: 0 5px 0 0;
        font-size: 15px;
    }

    .btn-left {
        padding-left: 0%;
    }

    .btn-right {
        padding: 0%;
    }

    .card-body {
        height: 360px;
    }

    .contact-us {
        right: 20%;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {
    .second-nav .nav-link {
        padding-left: 0 !important;
        padding-right: 10px !important;
    }

    .price-head p {
        font-size: 14px !important;
    }

    .item_card {
        height: 150px;
    }

    .job {
        top: 29%;
        right: 60%;
    }

}

@media (max-width: 992px) {

    /* Employer of Record */
    .eor_second_section {
        margin-top: 25px;
    }

    .eor_first_section-title {
        font-size: 28px;
    }

    .eor_first_section-contact-button {
        font-size: 20px;
    }

    .eor_second_section-title,
    .eor_third_section-title,
    .eor_fourth_section-title,
    .eor_fifth_section-title,
    .eor_sixth_section-title,
    .eor_seventh_section-title {
        margin-top: 25px;
    }

    .eor_sixth_section-title {
        margin-top: 50px;
    }

    .eor_fifth_section-paragraph,
    .eor_seventh_section-paragraph
    {
        margin-bottom: 50px;
    }

    .eor_second_section-title {
        margin-top: 50px;
    }

    /* END Employer of Record */
    .divider {
        margin-top: 0;
    }

    .register a {
        width: 240px !important;
        padding: 7px 20px;
    }

    /* Vendor Management System */
    .vms_first_section-title {
        font-size: 30px;
    }

    .vms_first_section-contact-button {
        font-size: 20px;
    }

    .vms_second_section-title {
        margin-top: 25px;
    }

    .vms_second_section-paragraph {
        margin-bottom: 50px;
    }

    .vms_third_section-paragraph {
        padding-top: 20px;
    }

    .vms_fourth_section-title {
        margin-top: 25px;
    }

    .vms_fourth_section-paragraph {
        margin-bottom: 50px;
    }

    /* END Vendor Management System */

}

@media (max-width: 768px) {
    .nav-bar-solutions {
        border: 0;
    }

    .header-images {
        margin-top: 20px;
    }

    /* .home-bg {
        height: 60vh;
        overflow-x: visible;
    } */
    .phone-app-img {
        position: absolute;
        left: -35px;
        top: 280px;
        height: 350px;
        width: 45%;
    }

    /* .web-app-img {
        position: absolute;
        width: 95%;
        left: 20px;
        top: 100px;
    } */
}

@media (max-width: 568px) {
    .phone-app-img {
        position: absolute;
        left: -20px;
        top: 330px;
        height: 250px;
        width: 40%;
    }

    /* .web-app-img {
        position: absolute;
        width: 90%;
        left: 20px;
        top: 200px;
        height: 350px;
    } */
}

@media only screen
and (min-device-width: 500px)
and (max-device-width: 1024px)
and (orientation: landscape) {

    .home-bg {
        height: 80vw;
    }

    .home-item {
        padding-top: 5%;
    }
}

@media (max-width: 433px) {
    .home-item h1 {
        font-size: 28px;
    }

    .home-item h1 span {
        font-size: 28px !important;
    }
}

@media (max-width: 991px) {
    .home-item-text {
        max-width: 100%;
    }

    .home-item h1 {
        text-align: center !important;
    }

    .home-item p {
        text-align: center !important;
    }
}

.home-item h1 span {
    color: #12a1ff;
    font-size: 35px;
}
